body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

#conteneur {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1000px;
	border: 1px;
	overflow: inherit;
	visibility: visible;
	z-index: 1;
	display:inline;
	vertical-align: middle;
}h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5F4862;
	line-height: 22px;
	text-decoration: underline;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4B304F;
	text-decoration: underline;
}
A.lien:link {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: underline;
	padding-left: 5px;
} 

A.lien:visited {
	color: #FF6600;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	padding-left: 5px;
} 

A.lien:hover {
	color: #00CC00;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	padding-left: 5px;
	text-decoration: none;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B3860;
	line-height: 13px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #333333;
	margin-top: 4px;
	margin-right: 3px;
	margin-bottom: 4px;
	margin-left: 3px;
}
.titretableau {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #333333;
}
.deroulant {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #990000;
}
